
Foreman - Bug #18428

Does not realm entry creation and removal like DHCP and DNS

02/08/2017 01:47 PM - Guido Günther

Status: New   

Priority: Normal   

Assignee: Guido Günther   

Category: Logging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

patch forthcoming

History

#1 - 02/08/2017 01:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Guido Günther

- Pull request https://github.com/theforeman/foreman/pull/4261 added

#2 - 06/27/2018 01:08 PM - Ohad Levy

- Triaged set to No

- Pull request deleted (https://github.com/theforeman/foreman/pull/4261)

#3 - 06/27/2018 01:09 PM - Ohad Levy

- Status changed from Ready For Testing to New
